.search_page , .page_not_found , .custom_default_temp {
    padding: 100px 0;
}
.header-space {
    width: 100%;
    display: block;
    height: 156px;
}
section.search_page h2.search_title {
    color: #303E4D;
    margin-bottom: 40px;
}
.search_page h2.search_title {
    text-align: center;
}
section.search_page .wrapper {
    margin-bottom: 80px;
}
section.search_page .search-entry-row {
    align-items: stretch;
}
.search_page .search-entry-row {
    display: flex;
    flex-wrap: wrap;
}
section.search_page .search-entry-row article.search-entry {
    border-radius: 0;
}
.search_page article.search-entry {
    display: block;
    background: #fff;
    box-shadow: 0px 0px 9px rgba(15, 27, 74, 0.15);
    border-radius: 8px;
    margin: 10px;
    text-align: center;
    transition: all 0.3s ease;
    width: calc(33.33% - 20px);
}
section.search_page .search-entry-row article.search-entry h3 {
    margin: 0;
}
section.search_page .search-entry-row article.search-entry a {
    color: #151515;
    font-size: 18px;
}
.search_page .search-entry a {
    display: block;
    padding: 20px 30px;
}
/*Search Nothing*/
.search_page .page-content {
    text-align: center;
}
section.search input {
    height: 50px;
    border-radius: 0;
    border: 0 !important;
    color: #1E1E1E;
    font-family: Helvetica Neue;
    font-size: 14px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    resize: none !important;
    padding: 0 20px !important;
    margin: 0 !important;
}
section.search [type="submit"] {
    background: #1e1e1e !important;
    color: #fff !important;
}
body.admin-bar header {
    top: 32px;
}

.language-select.form-container{
	display:none;
}

/*Join Form CSS 11-oct*/

.join_form_page div.gform_wrapper {
    max-width: 35rem;
    margin: auto;
    width: 100%;
}
.join_form_page .gform_wrapper.gravity-theme .gfield {
    width: 100%;
}
.join_form_page .gfield--type-html p.contact_text {
    font-size: .9rem;
    text-align: center;
}
.join_form_page .gform_footer.before {
    justify-content: end;
    margin-top: 2.2rem !important;
}
.join_form_page input.gform_button.button {
    color: #3C3F57 !important;
    border: 1px solid #3C3F56 !important;
    background: transparent;
    border-radius: 0;
    padding: 0.75rem 1.5rem;
}
.join_form_page input.gform_button.button:hover {
    background-color: rgba(60,63,87,.1);
}

.join_form_page .block_head {
    text-align: center;
}
.join_form_page h2 {
    font-size: 30px;
}
.join_form_page .desc {
    margin-top: 30px;
}
section.join_form_page {
    padding: 60px 0px;
}

@media screen and (max-width:991px){
    section.join_form_page {
        padding: 40px 0px;
    } 
    .header-space{
        height: 76px;
    }
}

